{
    "version": "2025.4.1",
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-prod": "npm run production -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prepare": "husky install",
        "release": "standard-version",
        "release:minor": "standard-version --release-as minor",
        "release:patch": "standard-version --release-as patch",
        "release:major": "standard-version --release-as major",
        "licenses:update": "license-checker --json > .npm-licenses && composer licenses --format=json > .composer-licenses && php artisan licenses:markdown && git add CREDITS.md && git commit -m \"chore: Lizenzinformationen aktualisiert\""
    },
    "devDependencies": {
        "@commitlint/cli": "^12.1.4",
        "@commitlint/config-conventional": "^12.1.4",
        "axios": "^0.21",
        "bootstrap": "^5.3.2",
        "cross-env": "^5.1",
        "github-contributors": "^0.4.1",
        "husky": "^6.0.0",
        "jquery": "3.5.0",
        "laravel-mix": "^4.0.7",
        "lodash": "^4.17.21",
        "moment": "^2.29.4",
        "moment-locales-webpack-plugin": "^1.2.0",
        "popper.js": "^1.12",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.22.10",
        "sass-loader": "^7.1.0",
        "standard-version": "^9.3.0",
        "vue": "^2.5.17",
        "vue-template-compiler": "^2.6.10"
    },
    "dependencies": {
        "@babel/plugin-syntax-dynamic-import": "^7.8.3",
        "@inertiajs/inertia": "^0.7.0",
        "@inertiajs/inertia-vue": "^0.4.3",
        "@inertiajs/progress": "^0.2.4",
        "@isneezy/vue-selectize": "^0.6.1",
        "@jamescoyle/vue-icon": "^0.1.2",
        "@kassaila/vue-json-editor": "^0.4.0",
        "@mdi/font": "^6.5.95",
        "@mdi/js": "^7.2.96",
        "@popperjs/core": "^2.11.8",
        "@toast-ui/vue-calendar": "^2.1.3",
        "abcjs": "^5.12.0",
        "admin-lte": "^4.0.0-alpha3",
        "babel-runtime": "^6.26.0",
        "bootstrap-datepicker": "^1.9.0",
        "bootswatch": "^5.3.2",
        "css-color-converter": "^2.0.0",
        "elkw-colors": "^1.0.0",
        "jquery-ui": "^1.13.0",
        "license-checker": "^25.0.1",
        "luxon": "^2.0.2",
        "moment-timezone": "^0.5.33",
        "momentjs": "^2.0.0",
        "rrule": "^2.8.1",
        "selectize": "^0.12.6",
        "tempusdominus-bootstrap-4": "^5.1.2",
        "verte": "^0.0.12",
        "vue-advanced-cropper": "^1.10.1",
        "vue-async-computed": "^3.9.0",
        "vue-avatar": "^2.3.3",
        "vue-bootstrap-datetimepicker": "^5.0.1",
        "vue-dataset": "^1.1.12",
        "vue-json-pretty": "^1.8.2",
        "vue-markdown": "^2.2.4",
        "vue-nl2br": "^0.1.2",
        "vue-popperjs": "^2.3.0",
        "vue-quill-editor": "^3.0.6",
        "vue2-selectize": "^1.1.7",
        "vuedraggable": "^2.24.3"
    }
}
